OC.L10N.register(
    "memories",
    {
    "Memories" : "Souvenirs",
    "Fast, modern and advanced photo management suite" : "Suite d'outils de gestion de photos rapide, moderne et avancée",
    "# Memories\n\nMemories is a *batteries-included* photo management solution for Nextcloud with advanced features including:\n\n- **📸 Timeline**: Sort photos and videos by date taken, parsed from Exif data.\n- **⏪ Rewind**: Jump to any time in the past instantly and relive your memories.\n- **🤖 AI Tagging**: Group photos by people and objects using AI, powered by [recognize](https://github.com/nextcloud/recognize).\n- **🖼️ Albums**: Create albums to group photos and videos together. Then share these albums with others.\n- **🫱🏻‍🫲🏻 External Sharing**: Share photos and videos with people outside of your Nextcloud instance.\n- **📱 Mobile Support**: Works on devices of any shape and size through the web app.\n- **✏️ Edit Metadata**: Edit dates on photos quickly and easily.\n- **📦 Archive**: Store photos you don't want to see in your timeline in a separate folder.\n- **📹 Video Transcoding**: Memories transcodes videos and uses HLS for maximal performance.\n- **⚡️ Performance**: In general, Memories is extremely fast.\n\n## 🌐 Online Demo\n\n- To get an idea of what memories looks and feels like, check out the [public demo](https://memories-demo.radialapps.com/apps/memories/).\n- The demo is read-only and may be slow (free tier VM from [Oracle Cloud](https://www.oracle.com/cloud/free/)).\n- Photo credits go to [Unsplash](https://unsplash.com/) (for individual credits, refer to each folder).\n\n## 🚀 Installation\n\n1. Install the app from the Nextcloud app store.\n1. Perform the recommended [configuration steps](https://github.com/pulsejet/memories/wiki/Extra-Configuration).\n1. Run `php ./occ memories:index` to generate metadata indices for existing photos.\n1. Open the 📷 Memories app in Nextcloud and set the directory containing your photos." : "# Memories\n\nMemories est une solution de gestion de photos *batteries incluses* pour Nextcloud avec des fonctionnalités avancées, notamment :\n\n- **📸 Ligne de temps** : Trier les photos et les vidéos par date de prise de vue, analysée à partir des données Exif.\n- **⏪ Rembobinage** : Passez instantanément à n'importe quel moment du passé et revivez vos souvenirs.\n- **🤖 Marquage intelligent** : Regroupez les photos par personnes et objets grâce à l'IA, alimentée par [recognize](https://github.com/nextcloud/recognize).\n- **🖼️ Albums** : Créez des albums pour regrouper des photos et des vidéos. Partagez ensuite ces albums avec d'autres personnes.\n- **🫱🏻🫲🏻 Partage externe** : Partagez des photos et des vidéos avec des personnes extérieures à votre instance Nextcloud.\n- **📱 Support mobile** : Fonctionne sur des appareils de toute forme et de toute taille via l'application web.\n- **✏️ Modification des métadonnées** : Modifiez les dates sur les photos rapidement et facilement.\n- **📦 Archive** : Stockez les photos que vous ne voulez pas voir dans votre ligne de temps dans un dossier séparé.\n- **📹 Conversion vidéo** : Mémoires convertit les vidéos et utilise HLS pour des performances maximales.\n- **⚡️ Performance** : En général, Memories est extrêmement rapide.\n\n## 🌐 Démonstration en ligne\n\n- Pour avoir une idée de ce à quoi ressemble Memories, consultez la [démo publique](https://memories-demo.radialapps.com/apps/memories/).\n- La démo est en lecture seule et peut être lente (VM tierse gratuite de [Oracle Cloud](https://www.oracle.com/cloud/free/)).\n- Les crédits photo sont attribués à [Unsplash](https://unsplash.com/) (pour les crédits individuels, reportez-vous à chaque dossier).\n\n## 🚀 Installation\n\n1. Installez l'application à partir de la boutique d'applications Nextcloud.\n1. Effectuez les [étapes de configuration](https://github.com/pulsejet/memories/wiki/Extra-Configuration) recommandées.\n1. Exécutez `php ./occ memories:index` pour générer des index de métadonnées pour les photos existantes.\n1. Ouvrez l'application 📷 Memories dans Nextcloud et définissez le répertoire contenant vos photos.",
    "Settings" : "Paramètres",
    "Timeline" : "Fil chronologique",
    "Folders" : "Dossiers",
    "Favorites" : "Favoris",
    "Videos" : "Vidéos",
    "Albums" : "Albums",
    "People" : "Personnes",
    "Archive" : "Archive",
    "On this day" : "Ce même jour",
    "Tags" : "Étiquettes",
    "Maps" : "Cartes",
    "EXIF" : "EXIF",
    "A better photos experience awaits you" : "Une meilleure expérience photo vous attend",
    "Choose the root folder of your timeline to begin" : "Choisissez le dossier racine de votre fil chronologique pour commencer",
    "If you just installed Memories, run:" : "Si vous venez d'installer Souvenirs, exécuter :",
    "Continue to Memories" : "Continuer vers Souvenirs",
    "Choose again" : "Choisir à nouveau",
    "Click here to start" : "Cliquer ici pour commencer",
    "You can always change this later in settings" : "Vous pouvez toujours changer cela ultérieurement dans les paramètres",
    "Choose the root of your timeline" : "Choisissez le début de votre fil chronologique",
    "The selected folder does not seem to be valid. Try again." : "Le dossier sélectionné ne semble pas être valide. Essayer à nouveau.",
    "_Found {n} item in {path}_::_Found {n} items in {path}_" : ["{n} élément trouvé dans {path}","{n} éléments trouvés dans {path}","{n} éléments trouvés dans {path}"],
    "Failed to get Exif data. Metadata may be lost!" : "Échec de la récupération des données Exif. Les métadonnées peuvent être perdues !",
    "No Exif data found! Continue?" : "Aucune donnée Exif trouvée ! Continuer ?",
    "Image saved successfully" : "Image enregistrée avec succès",
    "Error saving image" : "Erreur lors de l'enregistrement de l'image",
    "Unsaved changes" : "Modifications non enregistrées",
    "Drop changes" : "Abandonner les changements",
    "Edit" : "Modifier",
    "Loading …" : "Chargement …",
    "Cancel" : "Annuler",
    "Delete" : "Supprimer",
    "Remove from album" : "Supprimer de l'album",
    "Download" : "Télécharger",
    "Favorite" : "Favoris",
    "Unarchive" : "Désarchiver",
    "Edit Date/Time" : "Éditer la Date/Heure",
    "View in folder" : "Afficher dans le dossier",
    "Add to album" : "Ajouter à l'album",
    "Move to another person" : "Déplacer vers une autre personne",
    "Remove from person" : "Retirer de la personne",
    "You are about to download a large number of files. Are you sure?" : "Vous êtes sur le point de télécharger un grand nombre de fichiers. Êtes-vous certain de vouloir le faire ?",
    "You are about to delete a large number of files. Are you sure?" : "Vous êtes sur le point de supprimer un grand nombre de fichiers. Êtes-vous certain⋅e de vouloir le faire ?",
    "You are about to touch a large number of files. Are you sure?" : "Vous êtes sur le point de modifier un grand nombre de fichiers. Êtes-vous sûr(e) ?",
    "Could not remove photos from album" : "Impossible de retirer les photos de l'album",
    "_{n} selected_::_{n} selected_" : ["{n} sélectionné","{n} sélectionnés","{n} sélectionnés"],
    "Timeline Path" : "Emplacement du Fil chronologique",
    "Folders Path" : "Chemin du dossier",
    "Show hidden folders" : "Afficher les dossiers cachés",
    "Square grid mode" : "Mode grille carrée",
    "Choose Timeline Paths" : "Choisir les chemins de la ligne du temps",
    "Choose the root for the folders view" : "Choisissez la racine pour la vue des dossiers",
    "Your Timeline" : "Votre fil chronologique",
    "Failed to load some photos" : "Échec du chargement de certaines photos",
    "Share" : "Partage",
    "Sidebar" : "Panneau latéral",
    "Download Video" : "Télécharger la vidéo",
    "Slideshow" : "Diaporama",
    "Close" : "Fermer",
    "Previous" : "Précédente",
    "Next" : "Suivante",
    "Video sharing not supported yet" : "Le partage de vidéo n'est pas encore disponible",
    "Cannot share this type of data" : "Impossible de partager ce type de données",
    "Processing … {n}/{m}" : "En cours de traitement … {n}/{m}",
    "_{n} item added to album_::_{n} items added to album_" : ["{n} élément ajouté à l'album","{n} éléments ajoutés à l'album","{n} éléments ajoutés à l'album"],
    "Search for collaborators" : "Rechercher des collaborateurs",
    "Search people or groups" : "Recherche des personnes ou des groupes",
    "Add {collaboratorLabel} to the collaborators list" : "Ajouter {collaboratorLabel} à la liste des collaborateurs",
    "No collaborators available" : "Aucun collaborateur disponible",
    "Remove {collaboratorLabel} from the collaborators list" : "Supprimer {collaboratorLabel} de la liste des collaborateurs",
    "Copy the public link" : "Copier le lien public",
    "Delete the public link" : "Supprimer le lien public",
    "Add people or groups who can edit your album" : "Ajoutez des personnes ou des groupes qui peuvent modifier votre album",
    "Public link copied!" : "Lien public copié !",
    "Copy public link" : "Copier le lien public",
    "Share via public link" : "Partager via un lien public",
    "Failed to fetch collaborators list." : "Échec de la récupération de la liste des collaborateurs.",
    "Public link" : "Lien public",
    "Failed to fetch album." : "Impossible de récupérer l'album.",
    "Failed to update album." : "Impossible de mettre à jour de l'album.",
    "New album" : "Nouvel album",
    "Create new album" : "Créer un nouvel album",
    "Edit album details" : "Modifier les détails de l'album",
    "Could not load the selected album" : "Impossible de charger l'album sélectionné",
    "Remove Album" : "Retirer l'album",
    "Failed to delete {name}." : "Échec de la suppression {name}.",
    "Name of the album" : "Nom de l'album",
    "Location of the album" : "Emplacement de l'album",
    "Go back to the previous view." : "Revenir à la vue précédente",
    "Go to the add collaborators view." : "Allez à la vue d'ajout de collaborateurs",
    "Back to the new album form." : "Retour au formulaire de nouvel album",
    "Back" : "Retour",
    "Add collaborators" : "Ajouter des collaborateurs",
    "Save" : "Enregistrer",
    "Create album" : "Créer un album",
    "Add selection to album {albumName}" : "Ajouter la sélection à l'album {albumName}",
    "Create a new album." : "Créer un nouvel album",
    "_Share with %n user_::_Share with %n users_" : ["Partager avec %n utilisateur","Partager avec %n utilisateurs","Partager avec %n utilisateurs"],
    "_%n item_::_%n items_" : ["%n élément ","%n éléments","%n éléments"],
    "Save collaborators for this album." : "Enregistrer les collaborateurs pour cet album.",
    "Share Album" : "Partager l'album",
    "Year" : "Année",
    "Month" : "Mois",
    "Day" : "Jour",
    "Time" : "Heure",
    "Hour" : "Heure",
    "Minute" : "Minute",
    "Update Exif" : "Mettre à jour l'Exif",
    "Newest" : "Plus récent",
    "Oldest" : "Plus ancien",
    "This feature modifies files in your storage to update Exif data." : "Cette fonctionnalité modifie les fichiers de votre stockage pour mettre à jour les données Exif.",
    "Exercise caution and make sure you have backups." : "Faites preuve de prudence et assurez-vous que vous disposez de sauvegardes.",
    "Loading data … {n}/{m}" : "Chargement des données… {n}/{m}",
    "Remove person" : "Retirer la personne",
    "Are you sure you want to remove {name}?" : "Êtes-vous sûr de vouloir retirer {name}?",
    "Name" : "Nom",
    "Rename person" : "Renommer la personne",
    "Update" : "Mise à jour",
    "Failed to rename {oldName} to {name}." : "Échec du renommage de {oldName} en {name}.",
    "Merge {name} with person" : "Fusionner {name} avec la personne",
    "Are you sure you want to merge {name} with {newName}?" : "Êtes-vous sûr de vouloir fusionner {name} avec {newName} ?",
    "Too many failures, aborting" : "Trop d'échecs, abandon",
    "Error while moving {basename}" : "Erreur lors du déplacement de {basename}",
    "Failed to move {name}." : "Impossible de déplacer {name}.",
    "Move selected photos to person" : "Déplacer les photos sélectionnées vers la personne",
    "Are you sure you want to move the selected photos from {name} to {newName}?" : "Êtes-vous sûr de vouloir déplacer les photos sélectionnées de {name} vers {newName} ?",
    "Share Folder" : "Partager le dossier",
    "You cannot share the root folder" : "Vous ne pouvez pas partager le dossier racine",
    "Use the sidebar to share this folder." : "Utiliser la barre latérale pour partager ce dossier.",
    "If you create a public link share, click on refresh and a corresponding link to Memories will be shown below." : "Si vous créez un partage de lien public, cliquez sur rafraîchir et un lien correspondant à Souvenirs sera visible ci-dessous.",
    "Refresh" : "Actualiser",
    "Remove" : "Retirer",
    "Add Path" : "Ajouter un chemin",
    "Add a root to your timeline" : "Ajoutez un début à votre fil chronologique",
    "Share album" : "Partager l'album",
    "Download album" : "Télécharger l'album",
    "Delete album" : "Supprimer l'album",
    "Merge with different person" : "Fusionner avec une différente personne",
    "Mark person in preview" : "Marquer la personne dans l'aperçu",
    "Share folder" : "Partager le dossier",
    "Move left" : "Vers la gauche",
    "Move right" : "Vers la droite",
    "Save as" : "Enregistrer sous",
    "Reset" : "Réinitialiser",
    "All changes will be lost." : "Tous les changements seront perdus.",
    "Are you sure you want to continue?" : "Êtes-vous sûr de vouloir continuer ?",
    "Continue" : "Continuer",
    "Undo" : "Annuler",
    "Redo" : "Rétablir",
    "Show original image" : "Afficher l'image originale",
    "Zoom in" : "Zoomer",
    "Zoom out" : "Dézoomer",
    "Toggle zoom menu" : "Afficher/Masquer le menu de zoom",
    "Adjust" : "Ajuster",
    "Fine-tune" : "Réglages fins",
    "Filters" : "Filtres",
    "Watermark" : "Filigrane",
    "Draw" : "Dessiner",
    "Resize" : "Redimensionner",
    "Invalid image." : "Image invalide.",
    "Error while uploading the image." : "Erreur lors du téléversement de l'image",
    "are not images" : "ne sont pas des images",
    "is not an image" : "n'est pas une image",
    "to be uploaded" : "à téléverser",
    "Crop" : "Recadrer",
    "Original" : "Original",
    "Custom" : "Personnalisé",
    "Square" : "Carré",
    "Landscape" : "Paysage",
    "Portrait" : "Portrait",
    "Ellipse" : "Ellipse",
    "Classic TV" : "Télévision Classique",
    "CinemaScope" : "CinemaScope",
    "Arrow" : "Flèche",
    "Blur" : "Flou",
    "Brightness" : "Luminosité",
    "Contrast" : "Contraste",
    "Un-flip X" : "Suppr. miroir horiz.",
    "Flip X" : "Miroir horiz.",
    "Un-flip Y" : "Suppr. miroir vertic.",
    "Flip Y" : "Miroir vertic.",
    "HSV" : "TSV",
    "Hue" : "Teinte",
    "Saturation" : "Saturation",
    "Value" : "Valeur",
    "Image" : "Image",
    "Importing …" : "Importation...",
    "+ Add image" : "+ Ajouter une image",
    "Line" : "Ligne",
    "Pen" : "Stylo",
    "Polygon" : "Polygone",
    "Sides" : "Diapositives",
    "Rectangle" : "Rectangle",
    "Corner Radius" : "Rayon d'angle",
    "Width in pixels" : "Largeur en pixels",
    "Height in pixels" : "Hauteur en pixels",
    "Toggle ratio lock" : "Activer/Désactiver la conservation des proportions",
    "Reset to original image size" : "Rétablir la taille originale de l'image",
    "Rotate" : "Faire pivoter",
    "Text" : "Texte",
    "Text spacing" : "Espacement du texte",
    "Text alignment" : "Alignement du texte",
    "Font family" : "Police de caractère",
    "Size" : "Taille",
    "Letter spacing" : "Espacement des caractères",
    "Line height" : "Hauteur de ligne",
    "Warmth" : "Température",
    "+ Add watermark" : "+ Ajouter un filigrane",
    "Choose watermark type" : "Choisir un type de filigrane",
    "Upload watermark" : "Téléverser un filigrane",
    "Add as text" : "Ajouter comme texte",
    "Padding" : "Marge interne",
    "Shadow" : "Ombre",
    "Horizontal" : "Horizontal",
    "Vertical" : "Vertical",
    "Opacity" : "Opacité",
    "Position" : "Position",
    "Stroke" : "Coutour",
    "Save image as" : "Enregistrer l'image sous",
    "Extension" : "Extension",
    "Name is required." : "Le nom est obligatoire.",
    "Quality" : "Qualité",
    "Saved image size (width x height)" : "Taille de l'image sauvegardée (largeur x hauteur)",
    "Note that the selected crop area is lower than the applied resize which might cause quality decrease" : "Notez que la zone de recadrage sélectionnée est inférieure au redimensionnement appliqué, ce qui peut entraîner une baisse de qualité.",
    "Actual size (100%)" : "Taille actuelle (100%)",
    "Fit size" : "Adapter à la taille",
    "Transcoding failed." : "Échec du transcodage.",
    "Direct" : "Direct",
    "Auto" : "Auto",
    "Shared Folder" : "Dossier partagé",
    "Failed to create {albumName}." : "Échec de la création de {albumName}.",
    "Failed to rename {currentAlbumName} to {newAlbumName}." : "Échec du renommage de {currentAlbumName} en {newAlbumName}.",
    "General Failure" : "Échec général",
    "Error: {msg}" : "Erreur : {msg}",
    "Failed to delete files." : "Échec de la suppression des fichiers.",
    "Failed to delete {fileName}." : "Échec de la suppression de {fileName}.",
    "Failed to download files" : "Échec du téléchargement des fichiers",
    "Failed to favorite files." : "Échec de la mise en favoris des fichiers.",
    "Failed to favorite some files." : "Échec de l'ajout en favoris de certains fichiers.",
    "Failed to favorite {fileName}." : "Échec de l'ajout aux favoris de {fileName}.",
    "Yet another photo management app" : "Une nouvelle application de gestion des photos",
    "Found {total} photos in {path}" : "{total} photos trouvées dans {path}",
    "{n} photos added to album" : "{n} photos ajoutées à l'album",
    "Failed to download some files." : "Échec du téléchargement de certains fichiers."
},
"nplurals=3; plural=(n == 0 || n == 1) ? 0 : n != 0 && n % 1000000 == 0 ? 1 : 2;");
